Support » Alpha/Beta/RC » 2.0 beta upgrade error

  • Resolved geetarista

    (@geetarista)


    I get this error when trying to upgrade:

    WordPress database error: [Table ‘robbycol_wrdp1.wp_usermeta’ doesn’t exist]
    SELECT meta_key, meta_value FROM wp_usermeta WHERE user_id = ‘1’

    Warning: Cannot modify header information – headers already sent by (output started at /home/robbycol/public_html/wp-includes/wp-db.php:102) in /home/robbycol/public_html/wp-admin/upgrade.php on line 10

    What should I do?

Viewing 10 replies - 1 through 10 (of 10 total)
Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘2.0 beta upgrade error’ is closed to new replies.